<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>Онлайн видеопрокат</title>
</head>
<body>
<div layout:fragment="content">
  <br>
  <h1>Добро пожаловать на главную страницу</h1>
</div>
</body>
</html>